{
  "title": "The Fall of Plaguestone",
  "id": "the-fall-of-plaguestone",
  "system": "pf2e",
  "background": "cover.jpeg",
  "coreVersion": "10.303",
  "compatibility": {
    "minimum": "10",
    "verified": "10.303"
  },
  "systemVersion": "4.12.9",
  "nextSession": "2023-03-12T22:00:00.000Z",
  "description": "<p>A group of new adventurers traveling through the village of Etran's Folly—also known as Plaguestone—must come together to solve the murder of a friend. What starts as a simple investigation quickly turns sinister with the discovery of forbidden alchemy, mutant animals, and a nearby forest rotting away due to a mysterious blight. It becomes clear that if these heroes don't intervene to stop whatever evil is brewing, the fall of Plaguestone is all but certain!</p><p><em>The Fall of Plaguestone</em> is the first standalone adventure for Pathfinder Second Edition, designed for 1st-level characters. It tells the story of how a group of strangers band together to form a group of adventurers while saving the town of Etran's Folly from a terrifying fate, serving as a perfect introduction to a new Pathfinder campaign!</p>"
}